using Valg.EVA.Skanning.Configuration;

namespace Valg.EVA.Skanning.Scan.Startup.SelectScannerModel
{
    public class ReadSoftIniModifications
    {
        public static void SetEmulatorMode()
        {
            new ScanCardIniKey().SetValue("Emulate");
        }

        public static void SetProperScannerMode(string modelNumber)
        {
            new ScanCardIniKey().SetValue("SCSI");
            new ReadSoftIniKey(ReadSoftIniKey.ScanTypeKey).SetValue(modelNumber);
        }
    }
}
